*{
    margin:0;
    padding:0;
}
body{
    width: 100%;
    max-height: 1000px;
    background: url("/static/index/img/bg.jpg") no-repeat;
    background-size: 100%;
    overflow-y: hidden;
}
.box{
    width: 35%;
    text-align: center;
}
.container{
    position: relative;
}
.container .box{
    /* position:absolute;
    top:10em;
    left:35%; */
    margin:60px auto;
}
.eng{
    color:#fff;
    text-align: center;
    margin-top: 2em;
    font-size: 16px;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
}
.form{
    position: relative;
    margin-top: 2em;
}
.form .logo{
    position: absolute;
    top:5em;
    left: 30%;
    width:15em;
}
.form .input-box{
    position: absolute;    
    top: 40%;
    left: 18%;
    width: 430px;
    height: 54px;
    background: rgba(255, 255, 255, 0.04);
    border-radius: 4px;
    border: 1px solid #005466;
    /* position: relative; */
}
.username{
    border:none;
    /* padding:1.5em; */
    /* width:10em; */
    margin-right: 1em;
    background: rgba(255, 255, 255, 0.04);
    border-radius: 4px;
    height: 3em;
    width: 24em;
    position: relative; 
    color:#fff;
    font-size: 18px;
    text-indent: 3em;
}
.input-box .login-icon{
    position: absolute;
    /* margin-right: 2em; */
    top: 0.9em;
    left: 1em;
}
.form .login-btn{
    background: #00FFCE !important;
    line-height: 54px;
    font-size: 18px;
    color:#041F26;
    cursor: pointer;
}
.lay-box{
    display:none;
    position: absolute;
    left: 50%;
    top:10%;
    width: 980px;
    height: 642px;
    margin-left: -490px;
    background: #1D2936;
    box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    text-align: center;
}
.loading{
    margin-top: 2em ;
    height: 42px;
    font-size: 30px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #00A8E1;
    line-height: 42px;
    -webkit-background-clip: text;
}
.name{
    margin-top: 2em ;
    color:#fff;
    height: 28px;
    font-size: 20px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    line-height: 28px;
}
.tz{
    margin-top: 2em ;
    height: 20px;
    font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #C3CBD6;
    line-height: 20px;
}
.jump{
    margin-top: 3em;
    background: linear-gradient(90deg, #00A8E1 0%, #12CEAA 100%);
    border-radius: 4px;
    width: 103px;
    height: 40px;
    padding: 5px 15px;
    border: none;
    border-radius: 5px;
    color: #ffffff;
    margin-left: 5px;
    font-size: 12px;
    cursor: pointer;
}